package com.gic.haoban.manage.api.service;

import java.util.List;

import com.gic.haoban.manage.api.dto.MaidianDictDTO;
import com.gic.haoban.manage.api.dto.MaidianDictModuleDTO;
import com.gic.haoban.manage.api.dto.MaidianDictPageDTO;

/**
 * Created by tgs on 2020/2/9.
 */
public interface MaidianDictApiService {
	
	
	void saveModule(MaidianDictModuleDTO dto);

	void savePage(MaidianDictDTO dto);

	void delPage(String dictId);
	
	void delModule(String moduleId);

	List<MaidianDictPageDTO> dictPage();
	
}
